News Column

Tenable Network Security Gets Validation for PCI DSS 3.0 for VMware

June 21, 2014

Tenable Network Security reported that their network security solutions have been validated by Coalfire for use in VMware environments according to Payment Card Industry Data Security Standard (PCI DSS) version 3.0, the latest version of the standard.

According to a media release, all organizations that transmit, process, or store payment card data must comply with PCI DSS 3.0 requirements by Jan 1, 2015. The Tenable validation by Coalfire gives companies the opportunity to take full advantage of virtualization technologies while maintaining the security controls and addressing the latest compliance validation obligations. Coalfire is a VMware partner and a certified Qualified Security Assessor and Payment Application QSA company.

The Coalfire validation applies to all Tenable products including Nessus, Nessus Enterprise, Nessus Enterprise Cloud, Passive Vulnerability Scanner (PVS), SecurityCenter and SecurityCenter Continuous View, the company said.

"Tenable is known for leading the market with security and compliance solutions that help customers make a safe and fast transition to new technologies," said Ron Gula, CEO and CTO of Tenable Network Security. "We are proud to have worked with Coalfire to receive this validation for PCI DSS 3.0 compliance monitoring of VMware's environments and look forward to continuing to be at the forefront of innovation."

"The newly evolved attack surface encompasses physical hosts, virtual systems, applications, and infrastructure management components," said Noah Weisberger, Director - Cloud & Virtualization, Coalfire. "With Tenable's continuous monitoring of technical vulnerabilities and threats, organizations can more effectively achieve and maintain adherence to compliance standards and secure their physical and virtual infrastructure from configuration errors, ensure security software is enabled and updated, and monitor for changes in the virtual and physical infrastructure that may create additional risk and impact compliance status. By choosing solutions that are validated by VMware accredited auditors such as Coalfire, customers can prepare for and easily demonstrate their adherence to PCI DSS 3.0 requirements."

"This PCI DSS 3.0 validation through Coalfire continues the history of technology collaboration between VMware and Tenable," said Sanjay Katyal, vice president, Global Strategic Alliances and OEMs, VMware. "Tenable vulnerability and threat management solutions help customers running VMware infrastructure to further meet PCI DSS 3.0 requirements."

More information and complete details:

www.tenable.com

((Comments on this story may be sent to newsdesk@closeupmedia.com))


For more stories covering the world of technology, please see HispanicBusiness' Tech Channel



Source: Professional Services Close - Up


Story Tools






HispanicBusiness.com Facebook Linkedin Twitter RSS Feed Email Alerts & Newsletters